<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <style>
    td {
      border: 1px solid #000;
    }
  </style>
    <table>
      <caption>HORARIO DE CLASES</caption>
      <thead>
        <tr>
          <th></th>
          <th>Lunes</th>
          <th>Martes</th>
          <th>Miercoles</th>
          <th>Jueves</th>
          <th>Viernes</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>08:30 - 09:30</td>
          <td>Matematicas</td>
          <td>Matematicas</td>
          <td>Sociales</td>
          <td>Matematicas</td>
          <td>Matematicas</td>
        </tr>
        <tr>
          <td>09:30 - 10:25</td>
          <td rowspan="2">Lenguaje</td>
          <td>Lenguaje</td>
          <td rowspan="2">Matematicas</td>
          <td>Ciencias Naturales</td>
          <td>Lenguaje</td>
        </tr>
        <tr>
          <td>10:25 - 11:20</td>
          <td>Educacion Fisica</td>
          <td>Ciencias Naturales</td>
          <td>Lenguaje</td>
          <td>Lenguaje</td>
          <td>Educacion Fisica</td>
        </tr>
        <tr>
          <td>11:20 - 11:45</td>
          <td colspan="5">Recreo</td>
        </tr>
        <tr>
          <td>11:45 - 12:40</td>
          <td rowspan="4">Ingles</td>
          <td>Sociales</td>
          <td>Ingles</td>
          <td>Tutoria</td>
          <td>Ingles</td>
        </tr>
        <tr>
          <td>12:40 - 13:45</td>
          <td>Tecnologia</td>
          <td>Educacion Fisica</td>
          <td>Plastica</td>
          <td>Religion</td>
          <td>Musica</td>
        </tr>
      </tbody>
      <tfoot>
        <tr>
          <td colspan="5">Total de asignaturas</td>
          <td>12</td>
        </tr>
      </tfoot>
  
</body>
</html>